## rust-sysexits 0.6.1

=== debian/changelog ===
rust-sysexits (0.6.1-1) unstable; urgency=medium

  * Package sysexits 0.6.1 from crates.io using debcargo 2.6.0

 -- Boyuan Yang <byang@debian.org>  Thu, 06 Jul 2023 18:34:38 -0400
