=== debian/control ===
Source: rust-sysexits
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Boyuan Yang <byang@debian.org>
Standards-Version: 4.6.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/sysexits]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/sysexits
X-Cargo-Crate: sysexits
Rules-Requires-Root: no

Package: librust-sysexits-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends}
Provides:
 librust-sysexits+default-dev (= ${binary:Version}),
 librust-sysexits+std-dev (= ${binary:Version}),
 librust-sysexits-0-dev (= ${binary:Version}),
 librust-sysexits-0+default-dev (= ${binary:Version}),
 librust-sysexits-0+std-dev (= ${binary:Version}),
 librust-sysexits-0.6-dev (= ${binary:Version}),
 librust-sysexits-0.6+default-dev (= ${binary:Version}),
 librust-sysexits-0.6+std-dev (= ${binary:Version}),
 librust-sysexits-0.6.1-dev (= ${binary:Version}),
 librust-sysexits-0.6.1+default-dev (= ${binary:Version}),
 librust-sysexits-0.6.1+std-dev (= ${binary:Version})
Description: System exit codes as defined by <sysexits.h> - Rust source code
 This package contains the source for the Rust sysexits crate, packaged by
 debcargo for use with cargo and dh-cargo.
