## rust-sysexits 0.6.2

=== debian/changelog ===
rust-sysexits (0.6.2-1) unstable; urgency=medium

  * Package sysexits 0.6.2 from crates.io using debcargo 2.6.0

 -- Boyuan Yang <byang@debian.org>  Sun, 06 Aug 2023 11:19:28 -0400
