=== debian/control ===
--- 
+++ 
@@ -29,9 +29,9 @@
  librust-sysexits-0.6-dev (= ${binary:Version}),
  librust-sysexits-0.6+default-dev (= ${binary:Version}),
  librust-sysexits-0.6+std-dev (= ${binary:Version}),
- librust-sysexits-0.6.1-dev (= ${binary:Version}),
- librust-sysexits-0.6.1+default-dev (= ${binary:Version}),
- librust-sysexits-0.6.1+std-dev (= ${binary:Version})
+ librust-sysexits-0.6.2-dev (= ${binary:Version}),
+ librust-sysexits-0.6.2+default-dev (= ${binary:Version}),
+ librust-sysexits-0.6.2+std-dev (= ${binary:Version})
 Description: System exit codes as defined by <sysexits.h> - Rust source code
  This package contains the source for the Rust sysexits crate, packaged by
  debcargo for use with cargo and dh-cargo.
