## rust-sysexits 0.7.2

=== debian/changelog ===
rust-sysexits (0.7.2-1) unstable; urgency=medium

  * Package sysexits 0.7.2 from crates.io using debcargo 2.6.0

 -- Boyuan Yang <byang@debian.org>  Tue, 12 Sep 2023 17:06:56 -0400
