=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test sysexits 0.7.2 --all-targets --all-features
Features: test-name=rust-sysexits:@
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test sysexits 0.7.2 --all-targets
Features: test-name=librust-sysexits-dev:default
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test sysexits 0.7.2 --all-targets --no-default-features --features std
Features: test-name=librust-sysexits-dev:std
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test sysexits 0.7.2 --all-targets --no-default-features
Features: test-name=librust-sysexits-dev:
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable
