## rust-sysexits 0.7.11

=== debian/changelog ===
rust-sysexits (0.7.11-1) unstable; urgency=medium

  * Package sysexits 0.7.11 from crates.io using debcargo 2.6.1

 -- Boyuan Yang <byang@debian.org>  Tue, 13 Feb 2024 13:10:37 -0500

rust-sysexits (0.7.10-1) unstable; urgency=medium

  * Package sysexits 0.7.10 from crates.io using debcargo 2.6.1

 -- Boyuan Yang <byang@debian.org>  Tue, 09 Jan 2024 11:50:20 -0500

rust-sysexits (0.7.7-1) unstable; urgency=medium

  * Package sysexits 0.7.7 from crates.io using debcargo 2.6.1

 -- Boyuan Yang <byang@debian.org>  Mon, 25 Dec 2023 20:23:36 -0500

rust-sysexits (0.7.6-1) unstable; urgency=medium

  * Package sysexits 0.7.6 from crates.io using debcargo 2.6.1

 -- Boyuan Yang <byang@debian.org>  Sat, 02 Dec 2023 11:27:31 -0500

rust-sysexits (0.7.4-1) unstable; urgency=medium

  * Package sysexits 0.7.4 from crates.io using debcargo 2.6.0

 -- Boyuan Yang <byang@debian.org>  Wed, 11 Oct 2023 11:12:31 -0400
