=== debian/control ===
Source: rust-sysexits
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native (>= 1.61.0) <!nocheck>,
 libstd-rust-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Boyuan Yang <byang@debian.org>
Standards-Version: 4.6.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/sysexits]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/sysexits
X-Cargo-Crate: sysexits
Rules-Requires-Root: no

Package: librust-sysexits-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends}
Provides:
 librust-sysexits+default-dev (= ${binary:Version}),
 librust-sysexits+extended-io-error-dev (= ${binary:Version}),
 librust-sysexits+nightly-dev (= ${binary:Version}),
 librust-sysexits+std-dev (= ${binary:Version}),
 librust-sysexits-0-dev (= ${binary:Version}),
 librust-sysexits-0+default-dev (= ${binary:Version}),
 librust-sysexits-0+extended-io-error-dev (= ${binary:Version}),
 librust-sysexits-0+nightly-dev (= ${binary:Version}),
 librust-sysexits-0+std-dev (= ${binary:Version}),
 librust-sysexits-0.7-dev (= ${binary:Version}),
 librust-sysexits-0.7+default-dev (= ${binary:Version}),
 librust-sysexits-0.7+extended-io-error-dev (= ${binary:Version}),
 librust-sysexits-0.7+nightly-dev (= ${binary:Version}),
 librust-sysexits-0.7+std-dev (= ${binary:Version}),
 librust-sysexits-0.7.11-dev (= ${binary:Version}),
 librust-sysexits-0.7.11+default-dev (= ${binary:Version}),
 librust-sysexits-0.7.11+extended-io-error-dev (= ${binary:Version}),
 librust-sysexits-0.7.11+nightly-dev (= ${binary:Version}),
 librust-sysexits-0.7.11+std-dev (= ${binary:Version})
Description: System exit codes as defined by <sysexits.h> - Rust source code
 Source code for Debianized Rust crate "sysexits"
