## rust-sysexits 0.8.1

=== debian/changelog ===
rust-sysexits (0.8.1-1) unstable; urgency=medium

  * Package sysexits 0.8.1 from crates.io using debcargo 2.6.1

 -- Boyuan Yang <byang@debian.org>  Sat, 06 Jul 2024 11:54:00 -0400
