=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Build-Depends: debhelper (>= 12),
  dh-cargo (>= 25),
  cargo:native <!nocheck>,
- rustc:native (>= 1.61.0) <!nocheck>,
+ rustc:native (>= 1.74.0) <!nocheck>,
  libstd-rust-dev <!nocheck>
 Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
 Uploaders:
@@ -30,15 +30,15 @@
  librust-sysexits-0+extended-io-error-dev (= ${binary:Version}),
  librust-sysexits-0+nightly-dev (= ${binary:Version}),
  librust-sysexits-0+std-dev (= ${binary:Version}),
- librust-sysexits-0.7-dev (= ${binary:Version}),
- librust-sysexits-0.7+default-dev (= ${binary:Version}),
- librust-sysexits-0.7+extended-io-error-dev (= ${binary:Version}),
- librust-sysexits-0.7+nightly-dev (= ${binary:Version}),
- librust-sysexits-0.7+std-dev (= ${binary:Version}),
- librust-sysexits-0.7.11-dev (= ${binary:Version}),
- librust-sysexits-0.7.11+default-dev (= ${binary:Version}),
- librust-sysexits-0.7.11+extended-io-error-dev (= ${binary:Version}),
- librust-sysexits-0.7.11+nightly-dev (= ${binary:Version}),
- librust-sysexits-0.7.11+std-dev (= ${binary:Version})
+ librust-sysexits-0.8-dev (= ${binary:Version}),
+ librust-sysexits-0.8+default-dev (= ${binary:Version}),
+ librust-sysexits-0.8+extended-io-error-dev (= ${binary:Version}),
+ librust-sysexits-0.8+nightly-dev (= ${binary:Version}),
+ librust-sysexits-0.8+std-dev (= ${binary:Version}),
+ librust-sysexits-0.8.1-dev (= ${binary:Version}),
+ librust-sysexits-0.8.1+default-dev (= ${binary:Version}),
+ librust-sysexits-0.8.1+extended-io-error-dev (= ${binary:Version}),
+ librust-sysexits-0.8.1+nightly-dev (= ${binary:Version}),
+ librust-sysexits-0.8.1+std-dev (= ${binary:Version})
 Description: System exit codes as defined by <sysexits.h> - Rust source code
  Source code for Debianized Rust crate "sysexits"
