=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test sysexits 0.8.1 --all-targets --all-features
Features: test-name=rust-sysexits:@
Depends: dh-cargo (>= 18), librust-clap-4+default-dev (>= 4.5.8-~~), librust-clap-4+derive-dev (>= 4.5.8-~~), librust-proptest-1+default-dev (>= 1.5.0-~~), librust-test-strategy-0.4+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test sysexits 0.8.1 --all-targets
Features: test-name=librust-sysexits-dev:default
Depends: dh-cargo (>= 18), librust-clap-4+default-dev (>= 4.5.8-~~), librust-clap-4+derive-dev (>= 4.5.8-~~), librust-proptest-1+default-dev (>= 1.5.0-~~), librust-test-strategy-0.4+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test sysexits 0.8.1 --all-targets --no-default-features --features extended_io_error
Features: test-name=librust-sysexits-dev:extended_io_error
Depends: dh-cargo (>= 18), librust-clap-4+default-dev (>= 4.5.8-~~), librust-clap-4+derive-dev (>= 4.5.8-~~), librust-proptest-1+default-dev (>= 1.5.0-~~), librust-test-strategy-0.4+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test sysexits 0.8.1 --all-targets --no-default-features --features nightly
Features: test-name=librust-sysexits-dev:nightly
Depends: dh-cargo (>= 18), librust-clap-4+default-dev (>= 4.5.8-~~), librust-clap-4+derive-dev (>= 4.5.8-~~), librust-proptest-1+default-dev (>= 1.5.0-~~), librust-test-strategy-0.4+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test sysexits 0.8.1 --all-targets --no-default-features --features std
Features: test-name=librust-sysexits-dev:std
Depends: dh-cargo (>= 18), librust-clap-4+default-dev (>= 4.5.8-~~), librust-clap-4+derive-dev (>= 4.5.8-~~), librust-proptest-1+default-dev (>= 1.5.0-~~), librust-test-strategy-0.4+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test sysexits 0.8.1 --all-targets --no-default-features
Features: test-name=librust-sysexits-dev:
Depends: dh-cargo (>= 18), librust-clap-4+default-dev (>= 4.5.8-~~), librust-clap-4+derive-dev (>= 4.5.8-~~), librust-proptest-1+default-dev (>= 1.5.0-~~), librust-test-strategy-0.4+default-dev, @
Restrictions: allow-stderr, skip-not-installable
