## rust-sysexits 0.8.2

=== debian/changelog ===
rust-sysexits (0.8.2-1) unstable; urgency=medium

  * Package sysexits 0.8.2 from crates.io using debcargo 2.7.0

 -- Boyuan Yang <byang@debian.org>  Fri, 27 Sep 2024 12:11:23 -0400
