=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: rust-sysexits
 Section: rust
 Priority: optional
-Build-Depends: debhelper (>= 12),
+Build-Depends: debhelper-compat (= 13),
  dh-cargo (>= 25),
  cargo:native <!nocheck>,
  rustc:native (>= 1.74.0) <!nocheck>,
@@ -9,7 +9,7 @@
 Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
 Uploaders:
  Boyuan Yang <byang@debian.org>
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/sysexits]
 Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/sysexits
 X-Cargo-Crate: sysexits
@@ -35,10 +35,10 @@
  librust-sysexits-0.8+extended-io-error-dev (= ${binary:Version}),
  librust-sysexits-0.8+nightly-dev (= ${binary:Version}),
  librust-sysexits-0.8+std-dev (= ${binary:Version}),
- librust-sysexits-0.8.1-dev (= ${binary:Version}),
- librust-sysexits-0.8.1+default-dev (= ${binary:Version}),
- librust-sysexits-0.8.1+extended-io-error-dev (= ${binary:Version}),
- librust-sysexits-0.8.1+nightly-dev (= ${binary:Version}),
- librust-sysexits-0.8.1+std-dev (= ${binary:Version})
+ librust-sysexits-0.8.2-dev (= ${binary:Version}),
+ librust-sysexits-0.8.2+default-dev (= ${binary:Version}),
+ librust-sysexits-0.8.2+extended-io-error-dev (= ${binary:Version}),
+ librust-sysexits-0.8.2+nightly-dev (= ${binary:Version}),
+ librust-sysexits-0.8.2+std-dev (= ${binary:Version})
 Description: System exit codes as defined by <sysexits.h> - Rust source code
  Source code for Debianized Rust crate "sysexits"
