## rust-sysexits 0.8.5

=== debian/changelog ===
rust-sysexits (0.8.5-1) unstable; urgency=medium

  * Package sysexits 0.8.5 from crates.io using debcargo 2.7.2

 -- Boyuan Yang <byang@debian.org>  Sun, 24 Nov 2024 16:49:04 -0500

rust-sysexits (0.8.4-1) unstable; urgency=medium

  * Package sysexits 0.8.4 from crates.io using debcargo 2.7.2

 -- Boyuan Yang <byang@debian.org>  Sun, 03 Nov 2024 09:47:17 -0500
