=== debian/control ===
--- 
+++ 
@@ -2,9 +2,9 @@
 Section: rust
 Priority: optional
 Build-Depends: debhelper-compat (= 13),
- dh-cargo (>= 25),
+ dh-sequence-cargo,
  cargo:native <!nocheck>,
- rustc:native (>= 1.74.0) <!nocheck>,
+ rustc:native (>= 1.62.0) <!nocheck>,
  libstd-rust-dev <!nocheck>
 Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
 Uploaders:
@@ -35,10 +35,10 @@
  librust-sysexits-0.8+extended-io-error-dev (= ${binary:Version}),
  librust-sysexits-0.8+nightly-dev (= ${binary:Version}),
  librust-sysexits-0.8+std-dev (= ${binary:Version}),
- librust-sysexits-0.8.2-dev (= ${binary:Version}),
- librust-sysexits-0.8.2+default-dev (= ${binary:Version}),
- librust-sysexits-0.8.2+extended-io-error-dev (= ${binary:Version}),
- librust-sysexits-0.8.2+nightly-dev (= ${binary:Version}),
- librust-sysexits-0.8.2+std-dev (= ${binary:Version})
+ librust-sysexits-0.8.5-dev (= ${binary:Version}),
+ librust-sysexits-0.8.5+default-dev (= ${binary:Version}),
+ librust-sysexits-0.8.5+extended-io-error-dev (= ${binary:Version}),
+ librust-sysexits-0.8.5+nightly-dev (= ${binary:Version}),
+ librust-sysexits-0.8.5+std-dev (= ${binary:Version})
 Description: System exit codes as defined by <sysexits.h> - Rust source code
  Source code for Debianized Rust crate "sysexits"
